pimcore:
    documents:
        doc_types:
            definitions:
                adf1de83-42ef-4ed1-a856-e27335cdd638:
                    name: 'Empty page'
                    group: ''
                    controller: 'App\Controller\DefaultController::emptyPageAction'
                    template: null
                    type: page
                    priority: 2
                    creationDate: 1730324005
                    modificationDate: 1730324045
                    staticGeneratorEnabled: false
